Can I get Homebrew on 11.0.0 ?

Discussion in '3DS - Homebrew Development and Emulators' started by Nope.exe, Jun 9, 2016.

  1. Nope.exe
    OP

    Nope.exe Member

    Newcomer
    44
    1
    Nov 5, 2015
    United States
    So like at the beginning of the year my 10.1 3ds bricked while downgrading so I found out I still had a warranty on the 3ds so I sent it in. So now I have 11.0.0 3ds and I'm wondering if I can get homebrew on it.
    Ps I have oot if there is hb for that.:yay3ds:
     
  2. Pokéidiot

    Pokéidiot GBAtemp Regular

    Member
    244
    129
    Dec 6, 2015
    Brazil
    \n?
    oot3dhax isn't yet fixed AFAIK, but there are other exploitable games. These will allow you to homebrew.
    Also, you can't downgrade in 11.0 yet.
     
  3. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,015
    Sep 13, 2009
    Australia
    OoThax doesn't work on 11.0 yet, but if you have access to homebrew on another 3DS there's SMChax.

    There's also freakyhax, which is a primary exploit that works on 11.0 but uses a game that I imagine would be hard to come by.
     
  4. Nope.exe
    OP

    Nope.exe Member

    Newcomer
    44
    1
    Nov 5, 2015
    United States
    Earlier I went to GameStop and they looked in their inventory and he said "No GameStop in America has that game.". so rip me.
     
  5. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,015
    Sep 13, 2009
    Australia
    Just wait for smea to release a fix for OoThax, I suppose.
     
  6. Nope.exe
    OP

    Nope.exe Member

    Newcomer
    44
    1
    Nov 5, 2015
    United States
    yep. . .
     
  7. GoldNoway

    GoldNoway Advanced Member

    Newcomer
    55
    13
    Nov 22, 2015
    France
    Labyrinth City
    I got an US Freakyforms Deluxe on Play Asia for a decent price a few days ago, if that can help someone here.

    Edit : Well, "Expected stock arrival 10-06-2016" for this version, you'll just have to jump on it tomorrow I guess :')
     
    Last edited by GoldNoway, Jun 9, 2016
  8. ElHechicero

    ElHechicero Newbie

    Newcomer
    2
    0
    Jun 9, 2016
    Now, it's possible open homebrew on 11.0.x.x without hardmode, with FreakyHHax , but at moment can´t sysupdate working to downgroader to 9.2




    Sorry for my english
     
    Last edited by ElHechicero, Jun 9, 2016